Subject: Re: Batch Processing with ARexx
From: Mike McCool <[email-masked]>
To: Fernando Martins <[email-masked]>
Cc: LightwaveML <[email-masked]>
Date: Wed, 18 Oct 1995 12:27:48 -0700 (PDT)

Hey Fernando, 

	Go down to Aminet, and there should be a directory for Arexx, in 
which you should find all the libraries you need.  If not, lemme know 
privately. 

	Actually, I just checked, and the lib I've got is called 
"rexxarplib.libarary."  I don't seem to have rexxapplib.library.  

	Good luck.  Hope I haven't sent you down the garden path. 
--
Mike McCool <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]